/* Copyright 2008 IX Studios www.ixstudios.com */
ul.nav{list-style:none;margin:0px;padding:0px;position:relative;z-index:100;}ul.nav li{margin:0px;padding:0px;position:relative;}ul.nav li a{margin:0px;padding:0px;text-decoration:none;display:block;}ul.nav ul.L1,ul.nav ul.L2{list-style:none;margin:0px;padding:0px;top:-999em;left:0px;position:absolute;display:none;}ul.nav li.L1{float:left;}ul.nav li.L2,ul.nav ul.L1,ul.nav li.L3,ul.nav ul.L2{float:none;}

ul.nav li.L1:hover ul {
	width:200px;
	-moz-box-shadow: 5px 5px 10px #333;
	-webkit-box-shadow: 5px 5px 10px #333;
	box-shadow: 5px 5px 10px #333;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#333333')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#333333');
}

/* Level 1 */
	ul.nav li.L1:hover ul.L1,ul.nav li.sfHover ul.L1 {top: 40px; left:0px;}
	ul.nav li.L1 a {
		/* Level 1 Box */
		height:50px;
		white-space: nowrap;
		background: url(/docs/images/menu_R.jpg) no-repeat top right;
		font: bold 20px helvetica,arial,sans-serif;
		color: #000000;
		border:0px;
		cursor:pointer;
	}
	ul.nav li.L1 a:hover {
		/* Level 1 Box: Hover State */
		color: #ee3124;
	}
	ul.nav li.L1 a.on {
		/* Level 1 Box: On State */
		color: #ee3124;
	}
	ul.nav li.L1 a DIV {
		/* Level 1 Box Padding */
		padding: 15px 13px 0px 13px;
	}

/* Level 2 */
	ul.nav ul.L1 li.L2:hover ul.L2,
	ul.nav ul.L1 li.sfHover ul.L2 {top:0px; left:150px;}
	ul.nav li.L2 a {
		/* Level 2 Box */
		height:30px;
		width: 200px;
		background: #FFFFFF;
		font: 12px arial,helvetica,sans-serif;
		color: #000000;
		border-right:0px;
		border-top:1px solid #c8c7c7;
	}
	ul.nav li.L2 a:hover {
		/* Level 2 Box: Hover State */
		background: #FFFFFF;
		color: #ee3124;
	}
	ul.nav li.L2 a.on {
		/* Level 2 Box: On State */
		background: #FFFFFF;
		color: #ee3124;
	}
	ul.nav li.L2 a DIV {
		/* Level 2 Box Padding */
		padding: 8px 0px 0px 15px;
	}
	
	li.LFoot {height:11px;position:relative;background:none;}
	li.LFoot DIV {height:11px;position:relative;background:url(/docs/images/menu_foot.png) no-repeat;}
	li.LFoot DIV IMG {height:11px;width:200px;position:absolute;left:0px;top:0px;}